/* jumbotron:  Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 53px;
    padding-bottom: 20px;
}

.noviusos_form .label {
    color: #000000;
}

.noviusos_blog .label a {
    color: #FFFFFF;
}
.blognews_post .blognews_tags {
    padding-top: 20px;
}
.blognews_post .blognews_comments {
    padding-top: 20px;
}
.noviusos_blog .comment_form_title {
    font-weight: bold;
}